#ifndef VST_IDLE_GEM_H
#define VST_IDLE_GEM_H

#include "vst_idle.h"
#include <QTime>
class VST_Idle_GEM : public VST_Idle
{
public:
    VST_Idle_GEM(int iID, const QString& sName, VSM_Thread* pParent);
    void do_Msg(const V_Msg& msg);
    void Enter();
    void Exit();
};

#endif // VST_IDLE_GEM_H
